public class SurfaceCercle {

/* Calcul de la surface d'un cercle            */
/* Le rayon r est donne                        */

  static double surfaceCercle(double r) {
    double s;
    s = Math.PI*r*r;
    return s;
  }

/* Programme principal                         */

  public static void main(String [] args) {
    double rayon;
    double surface;
    Ecran.afficher("SVP, rayon : ");
    rayon = Clavier.saisirDouble();  
    surface = surfaceCercle(rayon);
    Ecran.afficherln("Surface = ",surface);
  }
}